Redmine - Defect #3512

can't use 'Target Version' field in custom query when 'For All Projects’ checked
2009-06-18 22:08 - Anonymous

Status: Closed Start date: 2009-06-18
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Issues Estimated time: 0.00 hour

Target version:

Resolution: Duplicate Affected version:

Description

You can create a custom query using the "Target Version' field, and it works. You can then edit it and check 'For All Projects', and it
still works. But if you edit again, the 'Target Version' filter has disappeared, and there is no option to re-add it in the Add filter box. (
r2778)

Related issues:

Has duplicate Redmine - Defect #4072: Custom query and "for all projects". Closed 2009-10-21
Has duplicate Redmine - Defect #3490: Unable to add filter for version fields... Closed 2009-06-12
Is duplicate of Redmine - Feature #4559: Add a version filter to the global i... Closed 2010-01-12
History

#1 - 2009-06-18 22:16 - Anonymous

Realized | should point out that I'm trying to use the 'All' or 'None' options. Obviously the actual version values are project-specific.

#2-2010-11-12 17:18 - PC Guy

It would be nice to at least see all issues that have Target none.
Are there any fixes in progress?

#3 - 2011-01-14 02:02 - Colan Schwartz

+1 for getting this into a bug-fix release.

#4 - 2011-07-20 17:00 - Stephen Grant

+1 for getting this fixed. Anyone?

#5 - 2011-10-27 15:16 - Brandon Liles

+1 for a fix for this as well. This is especially helpful for us since since we follow a scrum sprint method so all projects share the same version.

#6 - 2011-10-28 11:08 - Etienne Massip
- Status changed from New to Closed

- Resolution set to Duplicate

Closed as duplicate (would be fixed with) #4559.

2025-07-13 1/1



https://www.redmine.org/projects/redmine/repository/svn/revisions/2778
https://www.redmine.org/issues/4559
http://www.tcpdf.org

